/*
Template: hummingbird
Theme Name: hummingbird_custom
Theme URI:http://open-cage.com/hummingbird/
*/

/*Title*/
.entry-content h2{
  margin-top: 3.2em;/*2.1em*/
}
.entry-content h3{
  margin-top: 3em;/*1.8em*/
}
.entry-content h4{
  margin-top: 2.4em;
}

.entry-content h3,
.entry-content .NoHtagTitle{
  border-left: 6px solid;
  padding: .5em 0.7em .6em;
  background: #fcfcfc;
  border-bottom: solid 3px #e9e9e9!important;
/*  background: #f7f7f7;
  border-bottom: solid 3px #dadada!important;*/
  clear: both;
}
.entry-content h4{
  border-left: 2px solid #14b09b;
  padding: .25em .5em;
}
.entry-content p {
  line-height: 1.5;
}

@media only screen and (max-width: 480px) {
  #main article .entry-content{
  font-size: 1.02em;/*0.96em*/
  }
}

@media only screen and (max-width: 767px) {
  .single .wrap {
    width: 92%;
  }
  #toc_container {
    min-width: 100%;
  }
}

ul.list-table {
 display: flex;
 width: 100%;
}

ul.list-table > li {
 list-style: none!important;
 background: rgba(255,255,255,0.5);
 border-color: #ddd;
 border-style: solid;
 border-width: 0 1px 1px 0;
 box-sizing: border-box;
 padding:2px 5px;
}
ul.list-table .odd,
ul.list-table .even{
 list-style: none!important;
}
ul.list-table > li {
 border-top-width: 1px;
}
ul.list-table > li:nth-child(1) {
 border-left-width: 1px;
}
.list-table >li{
  text-align:center;
}


.sidebar .widgettitle{
  text-decoration: none;
}

#toc_container{
  background: #fcfcfc!important;
  border: 1px solid #cdcdcd;
}

#toc_container li a {
  color: #333;
}

/*OVERRIDE*/
body input#submit {
  background: #e55937;
}
body input#submit:hover {
  background: #dd4d18;
}
body #main article footer .post-categories li a,
body #main article footer .tags a {
  background: #e55937;
  border: 1px solid #e55937;
}
body #main article footer .post-categories li a:hover,
body #main article footer .tags a:hover {
  background: #dd4d18;
  border: 1px solid #dd4d18;
}
body #main article footer .tags a {
  color: #fff;
}
body .pagination .current,
body .pagination .current:hover,
body .page-links ul>li>span {
    background-color: #e55937;
    border-color: #e55937;
}
body .pagination a, body .pagination span, body .page-links a {
    border-color: #e55937;
    color: #e55937;
}
body .pagination a:hover, body .pagination a:focus, body .page-links a:hover, body .page-links a:focus {
    background-color: #dd4d18;
}
/*OVERRIDE END*/

.rec_btnbox br{
  display:none;
}

/*MENU START*/
.menu-item-9382{
      border:1px solid;
}
/*MENU END*/
